/*
Theme Name: UPM
Template: twentytwenty
Author: David Pajer
Author URI: http://www.pajero.as/
Description: TwentyTwenty Child theme
*/


body {
  	font-family: 'Roboto', sans-serif !important;
  	line-height: 1.4 !important;
  	letter-spacing: 0 !important;
}

.entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt {
	font-family: 'Roboto', sans-serif !important;
  	line-height: 1.4 !important;
}

.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary {
	font-family: 'Roboto', sans-serif !important;
  	line-height: 1.4 !important;
}
h1 {
	font-size: 160%;
	letter-spacing: .014em;
}
h2 {
	font-size: 140%;
	letter-spacing: .011em;
}
h3 {
	font-size: 120%;
	letter-spacing: .009em;
}
a {
	color: #000 !important;
}
h2 a:link, h2 a:visited, .nepodtrzene a:link, .nepodtrzene a:visited {
	text-decoration: none;
}
h2 a:hover, h2 a:active, .nepodtrzene a:hover, .nepodtrzene a:active {
	text-decoration: underline;
}
.nove-tlacitko a {
	background-color: #fff;
  border: 2px solid #000;
  font-size: 90%;
  text-decoration:  none;
  min-width:  180px;
  border-radius:  0px !important;
}
.nove-tlacitko a:link, .nove-tlacitko a:visited {
	color:  #000!important;
}
.nove-tlacitko a:hover, .nove-tlacitko a:active, .nove-tlacitko a:focus {
	background-color: #000 !important;
	color:  #fff !important;
	text-decoration: none !important;
}


/* stranka */
.entry-content { 
	font-size: 1em !important;
}
.entry-content h1, .entry-content h2, .entry-content h3{
	margin: 15px auto 5px;
}
.section-inner.medium {
	max-width: none;
}
h1.entry-title, h2.entry-title {
	text-align: left;
	margin-bottom: .8em;
	line-height: 1.25;
}
.singular .entry-header {
	padding: inherit;
}
.entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt {
	line-height: 1.6 !important;
}
.color-accent {
	color: #000 !important;
}
input[type="submit"] {
	background-color: #000 !important;
	background: #000 !important;
}
.error404-content {
	text-align: left;
}
.nadpis-vyrocky {
	font-size: 160%;
	margin-top: 1.6em !important;
	margin-bottom: .8em !important;
	text-transform: uppercase;
}
.eshop-main-menu {
	width: 90px;
	height: auto;
	border-width: 0;
	margin-right: auto;
	margin-left: auto;
}

/* Hide title - Hlavní strana */
.page-id-170 h1.entry-title { display: none; }

/* stranka - 2 sloupce */
.wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.wp-block-image, .alignnone, .aligncenter {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.wp-block-embed figcaption, .wp-block-image figcaption {
	font-size: 80% !important;	
}
.wp-block-column h2.nadpis-dva-sloupce, .wp-block-column h2.nadpis-muzeum-zije {
	font-size: 160% !important;
	letter-spacing: .014em;
	margin-top: 3rem !important;
	padding-bottom: 1rem !important;
}
.wp-block-columns.alignwide + .wp-block-columns.alignwide, .wp-block-columns.alignfull + .wp-block-columns.alignfull {
	margin-top: 0 !important;
}
.row-dva-sloupce {
	margin-bottom: 50px;
}
.sloupce {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 0;
	border-top: 3px solid #ffcd01;
	padding-top: 2em;
}
.dva_sloupce {
	width: 100%;
	margin-bottom: 55px;
}
.dva_sloupce img {
	max-width: 100%;
	height: auto;
}
h2.nadpis-dva-sloupce a:hover, h2.nadpis-dva-sloupce a:active, h2.nadpis-muzeum-zije a:hover, h2.nadpis-muzeum-zije a:active  {
	text-decoration: underline;
}
.popisek-fotky {
	font-size: 80%;
	margin-top: 8px;
	margin-bottom: 0;
}
.pod_nadpisem {
	margin: .2em 0 0 0;
}
.pod_nadpisem a:link, .pod_nadpisem a:visited {
	text-decoration: none;
}
.pod_nadpisem a:hover, .pod_nadpisem a:active {
	text-decoration: underline;
}
.text-pravy-sloupec {
	padding-left: 0px;
	margin-bottom: 3.2rem !important;
}
.nahore-bez-mezery {
	padding-top: 0  !important;
	margin-top: 0 !important;
}
.no-border {
	border-width: 0;
}

/* stranka - 4 sloupce */
.pro-ctyri-sloupce {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0;
}
.ctyri_sloupce {
	width: 100%;
	margin-bottom: 55px;
	margin-right: 20px;
}
.ctyri_sloupce img {
	max-width: 100%;
	height: auto;
}
h2.nadpis-ctyri-sloupce {
	font-size: 100%;
	letter-spacing: .009em;
	margin-top: 11px;
	padding-bottom: 3px !important;
	line-height: 1.33;
}
h2.nadpis-ctyri-sloupce a:hover, h2.nadpis-ctyri-sloupce a:active {
	text-decoration: underline;
}
.programy-pod-nadpisem {
	margin-top: .4em;
	margin-bottom: 0;
}
.entry-content p.programy-pod-nadpisem {
	line-height: 1.4 !important;
}

/* Vystavy - stranka - 2 sloupce */
.datum {
	margin-top: -25px !important;
	font-weight: 700;
}
.wp-block-columns .wp-block-column .galerie {
	padding-bottom: 5px;
	font-size: 130% !important;
}
/* stranka Historicka budova */
/*
.post-256 .sloupce, .post-1495 .sloupce {
	margin-top: 50px !important;
}
*/

/* stranka Galerie Josefa Sudka */
/*
.post-212 .sloupce, .post-1478 .sloupce {
	margin-top: 50px !important;
}
*/

.pobocka-vystavujeme {
	font-weight: normal;
    border-top: 1px solid #e6e6e6;
    padding-top: 1em;
    margin-top: 2.5em !important;
    padding-bottom: .7em;
}

.doprovodny-program h3 {
		font-size: 120% !important;
		margin-top: 2.5em !important;
		font-weight: normal !important;
		margin-bottom: 1em;
}
.doprovodny-program a:link, .doprovodny-program a:visited {
	text-decoration: none;
}
.doprovodny-program a:hover, .doprovodny-program a:active {
	text-decoration: underline;
}
.doprovodny-program .podtrhnout a:link, .doprovodny-program .podtrhnout a:visited {
	text-decoration: underline;
}
.doprovodny-program .podtrhnout a:hover, .doprovodny-program .podtrhnout a:active {
	text-decoration: none;
}


/* Vydavame */
.koupit a {
	font-size: 90%;
}
.koupit a:hover, .koupit a:active {
	background-color: #000;
	color: #fff !important;
	text-decoration: none !important;
}
.koupit a:visited {
	text-decoration: none !important;
}
.entry-content p.vydavame_cena {
	line-height: 1.15 !important;
	margin-bottom: 5px;
}

/* Anglická stránka */
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 1300px;
}
.page-template-template-anglicka-stranka .to-the-top {
	display: none;
}
.page-template-template-contacts .to-the-top {
	display: none;
}
.post-template-template-prispevek-anglicky .to-the-top {
	display: none;
}
.page-id-996 .to-the-top {
	display: none;
}

/* Prispevek UPM */
.prispevek_upm .post-inner {
	margin-top: 0;
	padding-top: 0;
}
.prispevek_upm .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 1300px;
	width: calc(100% - 4rem);
}
.prispevek_upm [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 1300px;
}
.prispevek_upm .wp-block-columns:not(.alignwide):not(.alignfull) {
	margin-bottom: 0;
	margin-top: 0;
}
.prispevek_upm figcaption {
	margin-top: 8px;
	margin-bottom: 25px;
}
.prispevek_upm .wp-block-group:not(.has-background):not(.alignwide):not(.alignfull) {
	margin-top: 0;
	padding-top: 0;
}
.vystava {
	flex-wrap: wrap !important;
}
.vystava-text {
	flex-basis: 100% !important;
	margin-bottom: 50px;
}
.vystava-side {
	flex-basis: 100% !important;
	margin-left: 0!important;
}
.program {
	flex-wrap: wrap !important;
}
.program-text {
	margin-bottom: 50px;
}
.program-side {
	flex-basis: 70% !important;
	margin-left: 0!important;
}
.vydavame-obalka {
	margin-bottom: 10px;
	order: 2;
	margin-top: 30px;
}
.mapa {
	margin: 1.5em 0;
}
/*
.mapa a:link, .mapa a:visited {
	text-decoration: underline;
	text-decoration-color: #7e7e7e;
	text-decoration-style: double;
}
.mapa a:hover, .mapa a:active {
	text-decoration: underline;
	text-decoration-color: #000;
	text-decoration-style: solid;
}
*/
.mapa a:link, .mapa a:visited {
	text-decoration:  none;
}
.mapa a:hover, .mapa a:active {
	text-decoration: underline;
}
.mapa p {
	line-height: 2.3 !important;
}
/*vyypnutí zobazení Štítků pod příspěvkem */
.post-meta-wrapper, .post-meta-single, .post-meta-single-bottom {
	display: none;
}
.sipka {
	width:  12px;
	height:  auto;
	display: unset;
	margin-right:  3px;
}
.mapa .moje-museum-logo {
	margin-left:  0;
}


/*LightBox */
#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, #slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
	font-family:inherit !important;
	font-size: inherit !important;
}
#slb_viewer_wrap .slb_theme_slb_baseline {
	font-family: 'Roboto', sans-serif !important;
	font-size: 100% !important;
	padding: 1px 0 0 0 !important;
}


/* Kontakty UPM */
.kontakty-menu {
	flex-basis: 40% !important;
}
.kontakty-text {
	flex-basis: 60% !important;
	margin-left: 15px !important;
}

.menu-kontakty a:link, .menu-kontakty a:visited {
	text-decoration: none;
}
.menu-kontakty a:hover, .menu-kontakty a:active {
	text-decoration: underline;
}

/*homepage */
.post-627 h1, .post-996 h1 {
	display: none;
}
.page-id-996 p#breadcrumbs {
	display: none;
}
.homepage {
	margin: 0 auto;
	padding: 0 !important;
}
.sloupce {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}
.horni-sloupce {
	margin-bottom: 0px !important;
}
.sloupce .wp-block-column h2 {
	font-size: 100% !important;
	letter-spacing: .009em;
	margin-top: 15px !important;
	padding-bottom: 6px;
	line-height: 1.33;
}
.home-slideshow {
	margin-bottom: .75em !important;
}
.metaslider .theme-default .nivo-caption {
	font-family: 'Roboto', sans-serif !important;
	font-weight: 700;
}
.aktualne-homepage {
	margin-bottom: 50px !important;
	margin-top: 15px !important;
}
.aktualne-homepage h3 {
	color: #737373;
	margin-bottom: 10px !important;
	margin-top: 0 !important;
}
.aktualne-homepage p {
	margin-bottom: 0;
}
.home .search-toggle, .page-id-996 .search-toggle {
	top: 60px;
}
.home .nav-toggle, .page-id-996 .nav-toggle {
	top: 53px;
}
.sloupce-home a:hover, .sloupce-home a:active {
	text-decoration: underline;
}
.sloupce-home {
	flex-basis: 47%;
	padding-bottom: 50px;
}
/*
 {
	margin-left: 20px;
}
*/
.nivo-caption {
	background: #fff !important;
	color: #000 !important;
}

/* HEADER */
.header-titles-wrapper {
	max-width: inherit;
}
.header-navigation-wrapper {
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e6e6e6;
}
.jazyk {
	font-size: 1.2rem;
}
.jazyk a:link, .jazyk a:visited {text-decoration: none;}
.jazyk a:hover, .jazyk a:active {text-decoration: underline;}
.site-logo img {
	max-height: 40px;
}
.toggle-text {
	display: none;
}
.header-titles-wrapper {
	justify-content: space-between;
	padding: 0 4rem 0 0;
	margin-bottom: 40px;
}
.search-toggle {
	left: unset;
	right: 6rem;
	top: 21px;
}
.nav-toggle {
	top: 15px;
}
.jazyk {
	margin-bottom: 65px;
	font-size: 90%;
	position: absolute;
	right: 45px;
	top: 25px;
}
.header-inner {
	padding: 43px 0 30px 0;
}
.header-footer-group table caption, body:not(.overlay-header) .header-inner .toggle-wrapper::before
{
	background-color: transparent !important;
}
.search-toggle .toggle-icon, .search-toggle svg  {
	height: 1.6rem;
	max-width: 1.6rem;
	width: 1.6rem;
}
.primary-menu-wrapper + .header-toggles {
	margin-left:0;
}
.home p#breadcrumbs {
	display: none;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	text-decoration: none;
}
#breadcrumbs a:hover, #breadcrumbs a:active {
	text-decoration: underline;
}
#breadcrumbs {
	font-size: 75%;
	padding-top: 20px;
	text-transform: lowercase;
	margin-bottom: 0;
}
.wp-block-column h2 {
	margin: 0 !important;
	font-size: 140% !important;
	padding-bottom: 1em;
}
.menu-kontakty {
	list-style: none;
	margin: 0;
	font-size: 89%;
}
.menu-kontakty ul {
	list-style: none;
	margin: 0;
}
.kontakty-menu {
	padding-left: 10px;
	padding-right:20px;
}
.moje-museum-menu img {
    width: 170px;
    height: auto;
    margin-top: 30px;
    margin-left: 7px;
    border-width: 0;
}
.entry-content > .alignfull {
	margin: 0 !important;
}
.wp-block-columns.alignfull, .alignfull:not(.has-background) .wp-block-columns {
	padding-left: 0;
	padding-right: 0;
}
.moje-museum-logo {
	width: 190px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.5em;
	margin-bottom: 2em;
}
.menu-navstivte-menu-container {
	text-align: center;
}

/* FOOTER */
.footer-copyright {
	font-weight: 400;
	font-size: 80%;
	color: #000;
	padding-left: 1em;
}
.footer-copyright a {
	color: #000 !important;
	text-decoration: none !important;
}
.footer-copyright a:hover {
	text-decoration: underline !important;
}
.text-paticka {
	font-size: 80%;
	font-weight: 700;
	margin-left: 0;
}
.text-paticka img {
	height: 30px;
	max-height: 100%;
	width: auto;
	display: inline;
	vertical-align: middle;
}
.menu-paticka {
	font-size: 80%;
	font-weight: 700;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
.menu-paticka li {
	margin: 0;
}
.menu-paticka a:link, .menu-paticka a:visited, .text-paticka a:link, .text-paticka a:visited {
	color: #000 !important;
	text-decoration: none;
}
.menu-paticka a:hover, .menu-paticka a:active, .text-paticka a:hover, .text-paticka a:active {
	color: #000 !important;
	text-decoration: underline;
}
.menu-vpravo {
	font-weight: 400;
	margin-left: 35px;
}
.footer-widgets-outer-wrapper {
	padding: 3rem 0;
	border: 1px solid #e6e6e6;
	border-width: 1px 0;
}
#site-footer { 
	padding: 3rem 0;
}
.reduced-spacing.footer-top-visible .footer-nav-widgets-wrapper, .reduced-spacing.footer-top-hidden #site-footer
{
	border-top-width: 0;
}
.footer-widgets-wrapper {
	display: flex;
	flex-wrap: wrap;
}
.footer-widgets {
	width: 100%;
}
.footer-credits {
	width: 100%;
	padding-bottom:30px;
}
.eshop-paticka .footer-credits {
 	padding-bottom:0px;
 }
 .eshop-paticka-vpravo {
 	margin-top: 50px;
 }
 .eshop-paticka-vpravo .text-paticka {
 	margin-top: 4em;
 }
.sloupec-logo .text-paticka {
	margin-left: 0;
	font-size: 90%;
	margin-top: 1em;
}
.sloupec-logo .text-paticka img {
	margin: 0;
}

/* Muzeu zije */
.muzeum-zije {

}
.muzeum-zije-nadpis {
	width: 65%;
}
.muzeum-excerpt {
	margin-top: .6em;
	margin-bottom: 1em;
}
.foto-vpravo, .foto-vlevo {
	float: right;
	width: 60% !important;
	height: auto;
	margin-left: 1em;
}
.foto-vlevo {
	float: left;
	margin-right: 1em;
	margin-left: 0;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.muzeum-zije-menu {
	padding-left: 50px;
}
.muzeum-zije-menu img {
	margin-top: -60px;
	margin-bottom: 30px;
	border-bottom: 3px solid #ffcd01;
}
.muzeum-zije-menu ul {
	margin-left: 22px;
}
.muzeum-zije-menu ul li {
	list-style:none;
	margin-left: 0;
	margin-bottom: .75em;
	font-size: 110% !important;
}
.muzeum-zije-menu ul li a:link {
	text-decoration: none;
}
.muzeum-zije-menu ul li a:hover {
	text-decoration: underline;
}
.zluta {
	color: #ffcd01;
}

.muzeum-zije-paticka {
	padding-top: 35px;
}
.pozvanka img {
	margin-bottom: 2em;
}

.muzeum-zije-top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 0;
}
.muzeum-zije-top-sloupec-1, .muzeum-zije-top-sloupec-2 {
	/* 
	width: 63.5%; 
	margin-bottom: 55px;
	margin-left: 1em;
	*/
	width: 100%;
	margin-bottom: 5px;
}
.muzeum-zije-top-sloupec-1 img, .muzeum-zije-top-sloupec-2 img {
	max-width: 100%;
	height: auto;
}
.cist-dal {
	margin-top: -1em;
}
.muzeum-zije-galery {
	margin-top: 0 !important;
}
.muzeum-zije-title {
	float: left;
	margin-left: -1000px;
	height:1px;
	overflow: hidden;
}
.muzeum-zije-logo {
	margin: 0px auto 55px;
	width: 450px;
	height: auto;
	border-bottom: 3px solid #ffcd01;
}
.wp-my-instagram {
	border: 3px solid #ffcd01;
	border-width: 0 0 3px 0;
	padding: 1em 1.5% 1em 1.5%;
	margin-bottom: 60px;
	margin-right:1.5%;
	margin-top: -10px;
}
.wpmi-list {
	margin-left: 0;
	margin-right: 0;
}
.wpmi-list li.wpmi-item {
	margin: 0;
}
.social-feeds {
	display: inherit;
}
/* instagram - počet fotek */
@media only screen and (max-width: 480px) {
	.insta-pocet-fotek-3 {display: inherit;}
	.insta-pocet-fotek-8 {display: none;}
	.insta-pocet-fotek-9 {display: none;}
}
@media only screen and (min-width: 481px) and (max-width: 640px) {
	.insta-pocet-fotek-3 {display: none;}
	.insta-pocet-fotek-8 {display: inherit;}
	.insta-pocet-fotek-9 {display: none;}
}
@media only screen and (min-width: 641px) {
	.insta-pocet-fotek-3 {display: none;}
	.insta-pocet-fotek-8 {display: none;}
	.insta-pocet-fotek-9 {display: inherit;}
}

.instagram-ikony {
	border-top: 3px solid #ffcd01;
	margin-right:1.5%;
	padding-top: 1em;
}
.instagram-ikony img {
	height: 60px;
	max-height: 100%;
	width: auto;
	margin-right: 20px;
	border: 0;
}
.instagram-ikony .wp-block-group__inner-container {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	padding-bottom: 0px; /* bylo 10px */
}
.instagram-ikony .wp-block-group__inner-container figure.wp-block-image {
	margin-left: 0 !important;
	margin-right: .5em !important;
	width: 50px !important;
}
.instagram-ikony .wp-block-group__inner-container p {
	width: 340px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	font-size: 130%;
	font-weight:bold;
}
.instagram-ikony .wp-block-group__inner-container p a:link, .instagram-ikony .wp-block-group__inner-container p a:visited {
	text-decoration: none;
}
.instagram-ikony .wp-block-group__inner-container p a:active, .instagram-ikony .wp-block-group__inner-container p a:hover {
	text-decoration: underline;
}
.fb_iframe_widget span, .fb_iframe_widget iframe {
	height: 400px !important;
}
.vodorovna-cara {
	height: 5px;
	border-bottom: 3px solid #ffcd01;
}

/* nastaveni sirky stranky */
body.template-full-width .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), body.template-full-width [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 1300px;
}
#site-header {
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
}
#site-content {
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
}
.singular .entry-header {
	max-width: 1300px;
}
.section-inner {
	max-width: 1300px;
}
.footer-inner {
	max-width: 1300px;
}
.alignwide {
	max-width: 1300px !important;
}
.wp-block-group {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}

/*Newsletter */
.newsletter-sdeleni {
	min-height: 45vh;
}
.odhlaseni {
	min-height: 45vh;
}
.odhlaseni iframe {border-width: 0;min-height: 40vh; }
.odhlaseni iframe body {padding-top: 0;}

/* Mailchimp */
	#mc_embed_signup{background:#fff; clear:left; font:14px Roboto,sans-serif; }
	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
	#mc-embedded-subscribe-form input[type=checkbox]{display: inline !important; width: auto !important; margin-right: 10px !important;}
	#mergeRow-gdpr {margin-top: 20px;}
	#mergeRow-gdpr fieldset label {font-weight: normal;}
	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}

	#mc_embed_signup {
		min-height: 47vh;
	}
	#mc_embed_signup form {
		padding-left: 0 !important;
	}
	#mc-embedded-subscribe-form .mc_fieldset {
		padding-left: 0 !important;
	}
	#mc_embed_signup #mce-success-response, #mc_embed_signup #mce-error-response {
		color: #000;
		font-size: 120%;
	}
	#mc_embed_signup div#mce-responses {
		margin: 0;
	}
	#mc-embedded-subscribe-form .mc_fieldset {
		padding-top: 5px;
		padding-bottom: 15px;
	}
	#mc_embed_signup div.response {
		width: 96% !important;
	}
	@media only screen and  (min-width: 850px) {
		#mc_embed_signup #mce-EMAIL {
			width: 50%;
		}
	}



/* Mobilní menu */
.ancestor-wrapper a:hover{
	text-decoration: none;
}
.mobile-menu {
	text-align: center;
	font-weight: 400;
}

/* Responzivní verze */
@media only screen and  (min-width: 400px) {
	.header-titles-wrapper {
		margin-bottom: 0px;
	}
	.search-toggle {
		top: 15px;
	}
	.nav-toggle {
		top: 12px;
	}
	.header-inner {
		padding-top: 65px;
	}
	/*
	#site-footer .section-inner {
		flex-wrap: nowrap;
	}
	*/
	.footer-credits {
		width: initial;
		padding-bottom: 0px;
	}
	.eshop-paticka-vpravo .text-paticka {
	 	margin-top: 0;
	 }
	.menu-vpravo {
		margin-left: 70px;
	}
	.vydavame {
		
	}
	.vydavame-text {
		flex-basis: 98% !important;
		margin-left:0;
	}
	.vydavame-obalka {
		flex-basis: 60% !important;
		flex-grow:0;
		margin-bottom: 0;
	}
}

@media only screen and  (min-width: 480px) {
	.kontakty-menu {
			padding-left: 0;
		}
	.moje-museum-menu img {
    	margin-left: 15px;
    }
}

@media only screen and  (min-width: 600px) {
	.vydavame-text {
		flex-basis: 85% !important;
		margin-left: 0 !important;
	}
	.vydavame-obalka {
		flex-basis: 60% !important;
	}
	.aktualne-homepage .wp-block-column {
		flex-basis:80% !important;
	}
	.aktualne-homepage .wp-block-column:nth-child(2n) {
		margin-left: 0;
	}
	.text-pravy-sloupec {
		margin-bottom: 0 !important;
	}
	.mezera-pod-dva-sloupce {
		margin-bottom: 40px !important;
	}
	.sloupce {
		border-top-width: 0;
		padding-top: 0;
	}
	.moje-museum-logo {
		margin-left: 1em;
	}
	.menu-navstivte-menu-container {
		text-align: left;
	}
}

@media only screen and  (min-width: 700px) {
	.search-toggle {
		right: 8rem;
	}
	.site-logo img {
		max-height: 50px;
	}
	.text-paticka {
		margin-left: 10%;
	}
	.footer-widgets {
		width: 50%;
	}
	.footer-widgets-wrapper {
		flex-wrap: nowrap;
	}
	.dva_sloupce {
		width: 48.75%;
	}
	.prispevek_upm .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		width: calc(100% - 8rem);
	}
	.wp-block-columns.alignfull, .alignfull:not(.has-background) .wp-block-columns {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.ctyri_sloupce {
		width: 46.5%;
	}
	.vydavame {
		flex-wrap: nowrap;
	}
	.vydavame-text {
		flex-basis: 55% !important;
		margin-left: 32px !important;
	}
	.vydavame-obalka {
		flex-basis: 35% !important;
		margin-top:0;
		order: 0;
	}
	.social-feeds {
		display: flex;
	}
}

@media only screen and  (min-width: 600px) and (max-width: 781px) {
	.vystava-text {
		flex-basis: 100% !important;
	}
	.vystava-side {
		flex-basis: 100% !important;
	}
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
		flex-basis: 100% !important;
	}
}

@media only screen and  (min-width: 782px) {
	.kontakty-title {
		margin-left: 40% !important;
	}
	.kontakty-menu {
		padding-right: 30px;
	}
	.program {
		flex-wrap: nowrap !important;
	}
	.program-text {
		margin-bottom: 0px;
		flex-basis: 60% !important;
	}
	.program-side {
		flex-basis: 40% !important;
		margin-left: 32px!important;
	}
	.vydavame-text {
		flex-basis: 60% !important;
	}
	.vydavame-obalka {
		flex-basis: 40% !important;
	}
	.aktualne-homepage .wp-block-column:nth-child(2n) {
		margin-left: 32px;
	}
	.wp-block-column {
		flex-grow: 0;
	}
	.wp-block-column:not(:first-child) {
		margin-left: 0;
	}
	.text-pravy-sloupec {
		padding-left: 32px;
	}
	.fb_iframe_widget span, .fb_iframe_widget iframe {
		height: 555px !important;
	}
	.instagram-ikony {
		padding-top: 0em;
	}
}

@media only screen and  (min-width: 850px) {
	.text-paticka {
		margin-left: 20%;
	}
	.vystava {
		flex-wrap: nowrap !important;
	}
	.vystava-text {
		flex-basis: 65% !important;
		margin-bottom: 0px;
	}
	.vystava-side {
		flex-basis: 35% !important;
		margin-left: 32px!important;
	}
	.program-text {
		flex-basis: 65% !important;
	}
	.program-side {
		flex-basis: 35% !important;
	}
	.muzeum-zije-top-sloupec-1, .muzeum-zije-top-sloupec-2 {
		/* width: 63.5%;
		margin-left: 1em; */
		width: 55%;
		margin-bottom: 55px;
		margin-right: 0;
		margin-right: 0;
	}
	.muzeum-zije-top-sloupec-2 {
		/* width: 31%;
		margin-right: 1em; */
		width: 41%;
	}
	.nadpis-muzeum-zije {
		margin-top: 0 !important;
	}
	.fb_iframe_widget span, .fb_iframe_widget iframe {
		height: 620px !important;
	}
}

@media only screen and  (min-width: 1000px) {
	.header-inner {
		display: block;
		padding: 2.8rem 0;
	}
	.header-titles-wrapper {
		justify-content: space-between;
		padding: 0;
	}
	.jazyk {
		font-size: 80%;
		margin-bottom: 0;
		position: relative;
		right: 0;
		top: 0;
	}
	.kontakty-menu {
		flex-basis: 30% !important;
		padding-right: 0;
	}
	.kontakty-text {
		flex-basis: 70% !important;
	}
	.kontakty-title {
		margin-left: 30% !important;
	}
	.vystava-text, .program-text {
		flex-basis: 70% !important;
	}
	.vystava-side, .program-side {
		flex-basis: 30% !important;
		margin-left: 32px!important;
	}
	.ctyri_sloupce {
		width: 22.7%;
	}
	.sloupce-home {
		flex-basis: 22%;
	}
	.home .search-toggle, .page-id-996 .search-toggle {
		top: 0;
	}
	.fb_iframe_widget span, .fb_iframe_widget iframe {
		height: 733px !important;
	}
}

@media only screen and (min-width: 1301px) {
	.footer-inner {
		padding-left: 2%;
		padding-right: 2%;
	}
	.footer-credits {
		padding-left: 2%;
	}
	.to-the-top {
		padding-right: 2%;
	}
	.ctyri_sloupce {
		width: 23.33%;
	}
	.fb_iframe_widget span, .fb_iframe_widget iframe {
		height: 850px !important;
	}
}
@media only screen and (min-width: 1680px) {
	body.template-full-width .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), body.template-full-width [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 1600px;
	}
	#site-header {
		max-width: 1600px;
	}
	#site-content {
		max-width: 1600px;
	}
	.singular .entry-header {
		max-width: 1600px;
	}
	.section-inner {
		max-width: 1600px;
	}
	.footer-inner {
		max-width: 1600px;
	}
	.dva_sloupce {
		width: 735px;
	}
	.prispevek_upm .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: 1600px;
	}
	.prispevek_upm [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: 1600px;
	}
	.alignwide {
		max-width: 1600px !important;
	}
	.fb_iframe_widget span, .fb_iframe_widget iframe {
		height: 1040px !important;
	}
}


/*** WooCommerce ***/
.woocommerce .content-area {
	padding-top: 0;
}
.woocommerce-page #breadcrumbs {
	display:  none;
}
.woocommerce .content-area .site-main {}
.woocommerce-breadcrumb {
	font-size: 75%;
	text-transform: lowercase;
	font-family: 'Roboto', sans-serif !important;
	margin-top: -2px;
	margin-bottom: 2.2em;
}
.woocommerce-breadcrumb a:link, .woocommerce-breadcrumb a:visited {text-decoration: none;}
.woocommerce-breadcrumb a:active, .woocommerce-breadcrumb a:hover {text-decoration: underline;}
.kategorie {
	letter-spacing: .014em;
	font-size: 130%;
	/* text-transform: uppercase; */
	text-transform: lowercase;
	margin: 0;
	font-weight: 800;
	line-height: 1,25;
	margin-bottom: .8em;
}
.eshop-kategorie {
	width: 110px;
	height: auto;
	border-width: 0;
}
.woocommerce-tabs #tab-description h2, .woocommerce-tabs ul {
	display: none;
}
.price {
	font-size: 160%;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 500;
}
.ukaz-kosik {
	margin-top: 2.7em;
}
.single-product .single_add_to_cart_button, .vypis-cena a.button, .woocommerce-message a.button, .wc-proceed-to-checkout a.button, .button {
	background-color: transparent !important;
	border: 1px solid #000;
	color: #000 !important;
	padding-bottom: 1.45rem;
}
.single-product .single_add_to_cart_button:hover,  .vypis-cena a.button:hover, .woocommerce-message a.button:hover, .wc-proceed-to-checkout a.button:hover, .button:hover {
	text-decoration: none !important;
	color: #fff !important;
	background-color: #000 !important;
}

.menu-eshop-kategorie-container {
    margin-top: -11px;
    margin-bottom: 2em;
    margin-right: -8px;
}
.kategorie-menu {
    display: flex;
    justify-content: flex-end;
    font-size: 1.8rem;
    font-weight: 500;
    list-style: none;
    margin-top: -9px;
    margin-bottom: 10px;
}
.kategorie-menu a:link, .kategorie-menu a:visited {text-decoration: none;}
.kategorie-menu a:active, .kategorie-menu a:hover {text-decoration: underline;}

.woocommerce .search-toggle-wrapper, .woocommerce-cart .search-toggle-wrapper, .woocommerce-checkout .search-toggle-wrapper {
	position: absolute;
	top: 33px;
}
#site-footer .section-inner, .woocommerce #site-footer .section-inner, .woocommerce-cart #site-footer .section-inner, .woocommerce-checkout #site-footer .section-inner {
	flex-wrap: wrap;
}
.eshop-paticka {
	border:1px solid #dcd7ca;
	border-width: 1px 0;
	padding: 3rem 0;
	margin-bottom: 3rem;
}

.eshop-paticka ul {
	margin: 0;
	list-style: none;
	text-transform: lowercase;
	font-size: 90%;
}
.eshop-paticka ul li {
	line-height: 1.5;
	margin: 0;
}

.eshop-paticka-vpravo {
	width: 100%;
}
.eshop-paticka-vpravo .text-paticka {
	margin-left: 0;
	font-size: 90%;
}
.eshop-paticka-vpravo .textwidget {
	width: 100%;
}
#nav_menu-7 {
	margin-top: 1em;
}
.vypis-cena {
	margin-top: 3rem;
}
.vypis-cena .added_to_cart {
	width: 100%;
	display: block;
}
.vypis-cena .price {
	font-size: 100%;
}
h2.woocommerce-loop-product__title {
	font-size: 100% !important;
	line-height: 1.4;
}
.woocommerce-products-header__title.page-title {
	margin-top: 10px;
	text-transform: lowercase;
	text-align: left !important;
	font-size: 140%;
}
.sloupec-logo {
	width: 100%;
}
.sloupec-logo img {
	margin: -22px 0 55px 0;
}
table.variations label {
	font-size: 100%;
}
table.variations select {
	font-family: 'Roboto', sans-serif;
	padding: .5em;
	border-width: 0;
	background-color: transparent;
}
.variations {
	border: 1px solid #dcd7ca;
	border-width: 1px 0;
}
.variations td {
	border-width: 0;
}
.woocommerce-message {
	background-color: transparent;
	border: 1px solid #dcd7ca;
	border-width: 1px 0;
}
.woocommerce-message a.button {
	margin-right: 50px;
}
.up-sells h2 {
	border: 1px solid #dcd7ca;
	border-width: 1px 0 0 0;
	padding-top: 1em;
}
.woocommerce-cart #site-content .woocommerce, .woocommerce-checkout #site-content .woocommerce {
	padding: 0;
}
.woocommerce-cart-form table th {
	font-size: 80%;
	font-weight: 400;
}
.product-price, .product-subtotal {

}
.woocommerce-order-details th.product-name, .woocommerce-order-details h2 {
	padding-left: 9px;
}

.woocommerce-info, .woocommerce-error {
	border: 1px solid #dcd7ca;
	border-width: 1px 0;
	background-color: transparent;
	color: #000;
}
.woocommerce-form-row button {
	margin-top: 1.6em;
	margin-left: 50px;
}
.woocommerce-checkout form .col2-set {
	padding-right: 3.5vw;
}
.woocommerce-thankyou-order-details {
	margin-left: 9px;
}
.woocommerce-thankyou-order-details li {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}
.order_details a:link, .order_details a:visited {
	text-decoration: none;
}
.order_details a:hover, .order_details a:active {
	text-decoration: underline;
}
.order_details th.product-name, .order_details th.product-total {
	border: 1px solid #dcd7ca;
	border-width: 1px 0;
}
.order_details th.product-total, .order_details td.product-total  {
	text-align: right;
}
.order_details td.product-name {
	width: 55%;
}
.woocommerce-order-details table {
	margin-top: 0;
}
.woocommerce-order-details table.order_details tfoot td {
	width: 60%;
	text-align: right;
}
.woocommerce-order-details table.order_details tfoot td .shipped_via {
	float: left;
}
.woocommerce-thankyou-order-received, .woocommerce-order-received h1 {
	margin-left: 9px;
}
h2.woocommerce-loop-product__title {
	border-width: 0;
}
.cart_item .product-name a:link, .cart_item .product-name a:visited {
	text-decoration: none;
}
.cart_item .product-name a:hover, .cart_item .product-name a:active {
	text-decoration: underline;
}
#shipping_method {
	margin-top: 45px;
}
#shipping_method li {
	justify-content: flex-start !important;
}
.woocommerce-shipping-destination {
	text-align: left;
}
.cart_totals table tbody, .cart_totals table tbody, .cart_totals table td, .cart_totals table th, .cart_totals table tr {
	padding-left: 0;
} 
.cart_totals table tbody td {
	padding-right: 32px;
}
.woocommerce-checkout-review-order-table tbody .product-total {
	width: 135px;
}
.woocommerce-customer-details, .woocommerce-customer-details address, .woocommerce-customer-details h2 {
	font-family: 'Roboto', sans-serif !important;
	font-size: 100%;
	font-style: normal;
}
.woocommerce-customer-details {
	padding-left: 10px;
}
.woocommerce-shipping-methods span {
	float: right;
}
.doprava {
	padding-top: 0 !important;
}
/* dobirka - pokladna */
.fee td {
	text-align: right;
	font-size: 1.6rem;
	font-style: normal;
}
#shipping_method {
	margin-top: 0 !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce-MyAccount-navigation li, .woocommerce-account .woocommerce-MyAccount-navigation li a, .entry-content address, .entry-content {
	font-family: 'Roboto', sans-serif !important;
	font-weight: 500 !important;
}
address {
	font-style: normal;
	margin-top: .5em;
}
.entry-content em {
	font-style: normal;
	font-size: 70%;
}
/* button Objednavky */
a.button:hover, a.button:visited {
	text-decoration: none !important;
}
.entry-content h3 {
	font-family: 'Roboto', sans-serif !important;
}
/* *** nadpis Obchodní podmínky  */
.page-id-8638 h1 {
	text-align: center;
}
.podminky-bod {
	margin-top: 2.5em;
	margin-bottom: 0.5em;
}

@media only screen and (max-width: 768px) {
	/* WooCommerce */
	.woocommerce-MyAccount-navigation {
		text-align: center;
		border-bottom: 1px solid #dcd7ca;
		margin-bottom: 50px !important;
	}
	h1.entry-title {
		text-align: center;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation li {
		padding: 1rem 0;
		margin: 0;
	}
	.woocommerce-page table.shop_table_responsive tr td::before {
		display: none;
	}
	.woocommerce table.shop_table_responsive tbody th {
		display: inherit;
	}
	.woocommerce table.shop_table_responsive tr {
		margin: 0;
	}
}

@media only screen and (min-width: 400px) {

}
@media only screen and (min-width: 600px) {
	.variations {
		width: 80%;
	}
	.eshop-paticka-vpravo {
		width: 55%;
	}
	.sloupec-logo {
		width: 60%;
		margin-left: 10px;
	}
	.sloupec-logo img {
		margin-top: 100px;
	}
	.woocommerce-checkout-review-order-table tbody .product-total {
		width: 30%;
	}
	.eshop-paticka-vpravo {
		margin-left: 10px;
	}
}
/* eshop Kategorie - 2 a více sloupců prodůktů */
@media only screen and (min-width: 668px) {
	.eshop-kategorie {
		width: 130px;
		margin-right: auto;
		margin-left: auto;
	}
	.woocommerce-products-header__title.page-title {
		text-align: center !important;
		font-size: 180%;
	}
}
@media only screen and (min-width: 700px) {
	#site-footer .section-inner, .woocommerce #site-footer .section-inner, .woocommerce-cart #site-footer .section-inner, .woocommerce-checkout #site-footer .section-inner {
		flex-wrap: nowrap;
		font-size: 1.6rem;
	}
	.sloupec-logo img {
		margin-top: 10px;
	}
	.eshop-paticka-vpravo {
		margin-left: 0;
		margin-top: 0;
	}
}
@media only screen and (min-width: 768px) {
	.woocommerce .content-area .site-main {
		margin: 0 25px;
	}
	.menu-eshop-kategorie-container {
		margin-right: -33px;
	}
	.woocommerce-order-details table.order_details tfoot td span {
		float: right;
	}
	.woocommerce-order-details table.order_details tfoot td .shipped_via {
		margin-right: 10px;
		float: none;
	}
}
@media only screen and (min-width: 769px) {
	.variations {
		width: 100%;
	}
	.add_to_cart_button {
		font-size: 1.45rem; /* bylo 1,7rem */
	}
	.product-price, .product-subtotal {
		width: 135px;
		text-align: right;
		padding-right: 2em;
	}
	td.product-quantity {
		width: 105px;
	}
	td.product-name {
		padding-right: 40px;
	}
	th.product-name {
		padding-left: 1.5vw;
	}
	.product-total, .order-total td, .cart-subtotal td {
		width: 135px;
		text-align: right;
		padding-right: 9px;
	}
	.cart_totals {
		width: 80% !important;
	}
	#shipping_method {
		margin-top: 0;
	}
	.woocommerce-checkout form #order_review, .woocommerce-checkout form .col2-set {
		width: 100%;
	}
	.woocommerce-checkout form #order_review_heading {
		width: 100%;
	}
	.woocommerce-checkout-review-order-table tbody .product-total {
		width: 40%;
	}
}

@media only screen and (min-width: 830px) {

}

@media only screen and (min-width: 1000px) {
	.add_to_cart_button {
		font-size: 1.7rem;
	}
	.woocommerce .search-toggle-wrapper, .woocommerce-cart .search-toggle-wrapper, .woocommerce-checkout .search-toggle-wrapper {
		right: 17px;
	}
	.menu-eshop-kategorie-container {
		margin-right: -4.5vw;
	}
		.eshop-paticka-vpravo {
		width: 40%;
	}
	.woocommerce-checkout form #order_review, .woocommerce-checkout form #order_review_heading {
		width: 60%;
	}
	.woocommerce-checkout form .col2-set {
		width: 40%;
	}
	.eshop-main-menu {
		width: 80px;
	}

}

@media only screen and (min-width: 1100px) {
	.menu-eshop-kategorie-container {
		width: 40%;
	    float: right;
	    margin: 0;
	    margin-right: -4.5vw;
	}
	.cart_totals {
		width: 65% !important;
	}
}

@media only screen and (min-width: 1168px) {
	.woocommerce #site-header {
		max-width: 1600px;
		padding: 0 5vw
	}
	.woocommerce #site-header .section-inner {
		max-width: 1600px;
	}
	.woocommerce .search-toggle-wrapper {
		right: 6vw;
	}
	.menu-eshop-kategorie-container {
	    margin-right: 0;
	}
	.eshop-paticka-vpravo {
		width: 35%;
	}
	.cart_totals {
		width: 55% !important;
	}
	.woocommerce-checkout form #order_review, .woocommerce-checkout form .col2-set, .woocommerce-checkout form #order_review_heading {
		width: 50%;
	}
}

@media only screen and (min-width: 1301px) {
	.woocommerce .footer-credits, .woocommerce-cart .footer-credits, .woocommerce-checkout .footer-credits {
		padding-left: 0;
	}
	.eshop-paticka-vpravo {
		width: 30%;
	}
	.cart_totals {
		width: 45% !important;
	}
}

@media only screen and (min-width: 1950px) {
	.menu-eshop-kategorie-container {
		margin-right: -10px;
	}
}




